body {
  margin: 0;
  font-family: sans-serif, bilgekagan;
  line-height: 1.5;
  font-size: 22px;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  background-color: #F8F9FA;
  color: #000;
}

a:active {
  filter: brightness(106%);
  text-decoration: none;
  color: #039;
}

.key {
  width: 100%;
  font-family: 'tbkeys';
  cursor: pointer;
  font-size: 130%;
  font-weight: normal;
  padding: 2px;
  padding-left: 1px;
  padding-right: 1px;
}

canvas {
  vertical-align: top;
}

#canvas {
  max-width: 100%;
  font-family: 'damgab';
  direction: rtl;
  unicode-bidi: bidi-override;
  border: 2px solid #999;
  filter: none;
}

.rtl {
  direction: rtl;
  text-align: right;
}

.canvasback {
  background-image: linear-gradient(to bottom, 
    rgba(217, 217, 217, 1),
    rgba(217, 217, 217, 0),
    rgba(217, 217, 217, 1)),
    url('/image/transp.png');
  background-size: auto;
  background-position: center;
}

input[type="radio"] {
  display: none;
}

input[type="color"] {
  width: 38px;
  height: 53px;
}

.fc2 {
  cursor: pointer;
  display: block;
  border: 1px solid #333;
  border-radius: 3px;
}

.bs {
  background-image: url("/image/transp.png");
  border: 1px solid #333;
}

.tbs {
  background-image: 
    linear-gradient(
      to bottom, 
      rgba(220, 220, 220, 0) 0%,   
      rgba(220, 220, 220, 1) 100% 
    ), 
    url('/image/transp.png'); 
}

#latin {
  font-family: sans-serif, turkbitig;
  font-size: 100%;
  width: 100%;
  padding: 6px;
  box-sizing: border-box;
  resize: vertical;
  min-height: 50px;
  line-height: 1.5;
  background: #FEFEFE;
}

#latin.scrollable {
  overflow-y: auto;
}

#textInput {
  width: 99%;
  padding: 1%;
  padding-right: 0;
  margin-bottom: 1%;
  font-family: sans-serif;
  font-size: 120%;
}

.fontselect {
  padding:4px;
  font-family: sans-serif;
  font-size:1.1rem;
  border-radius:3px;  
}

.fontselect option {
  font-size:93%;
}

#ccolorPicker {
  width:39px;
  height:35px;
}

#bgColorPicker {
  width:39px;
  height:35px;
}

#strokeColorPicker {
  width:33px;
  height:35px;
}

#fontColor {
  width:33px;
  height:35px;
}

#bgColor {
  width:33px;
  height:35px;
}

.uuu {
  background-color: transparent;
  resize: vertical;
  padding-top:8px;
  line-height:1.1;
  border: 2px solid #999;
  text-align: right;
  font-size: 56px;
  overflow-wrap: break-word; 
  height: 160px; 
  min-height: 80px; 
  width: 100%; 
  max-width: 1600px;
  font-family:'tbldamga';
  padding:0.12em;
  box-sizing: border-box;
  -webkit-text-stroke-color: #000000;
  text-stroke-color: #000000; 
  -webkit-text-stroke-width: 1px;
  text-stroke-width: 1px; 
}

.uu {
  resize: vertical;
  padding-top:8px;
  line-height:1;
  border: 2px solid #999;
  direction:rtl;
  unicode-bidi: bidi-override;
  text-align: right;
  font-size: 80px;
  overflow-wrap: break-word; 
  min-height: 110px; 
  width: 100%; 
  max-width: 1600px;
  font-family:'tbldamga';
  padding:0.12em;
  box-sizing: border-box;
  -webkit-text-stroke-color: #000000;
  text-stroke-color: #000000; 
  -webkit-text-stroke-width: 1px;
  text-stroke-width: 1px; 
  color: #333;
  background-color: #FCFCFC;
}

.uuuu {
  background-color: transparent;
  resize: vertical;
  padding-top:8px;
  line-height:1;
  border: 2px solid #999;
  text-align: right;
  font-size: 56px;  
  height: 399px; 
  min-height: 160px; 
  width: 100%; 
  font-family:'tbldamga';
  padding:0.12em;
  box-sizing: border-box;
  -webkit-text-stroke-color: #000000;
  text-stroke-color: #000000; 
  -webkit-text-stroke-width: 1px;
  text-stroke-width: 1px; 
}

.fonttable {
  margin-top: 10px;
  font-size:1.2rem;
  line-height:1.3;
  max-width: 510px;
}

.colortable {
  font-size:1.2rem;
  line-height:1;
  max-width: 510px;
  margin-top: 12px;
  border-spacing: 0px;
  border-collapse: collapse;
}

.keytable {
  font-size:90%;
  line-height:1.2;
  margin-top: 10px;
  max-width: 510px;
}

.keytable td {
  padding: 2px;
}

#keydiv {
  display: none;
}

#plus, #minus, #strokePlus, #strokeMinus {
  height: 38px;
  font-size: 130%;
  border-radius: 4px;
  padding-left: 6px;
  padding-right: 6px;
}

img {
  border-radius: 7px;
  max-width: 100%;
  filter: none;
}

.dlimg {
    border: 3px solid #EEE; 
    transition: border-color 0.3s ease; 
}

.dlimg:hover {
    border-color: #999;
}

code {
  font-weight: bold;
  color: #900;
}

h1, h2, h3 {
  line-height: 1;
  border-radius: 3px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 6px;
  padding-left: 1%;
  background: linear-gradient(to right, #DDD, #FFF);
}

h1 {
  font-size: 110%;
}

h2 {
  font-size: 100%;
}

h3 {
  font-size: 100%;
  margin-bottom: 5px;
}

h4 {
  font-size: 90%;
  margin-bottom: 5px;
}

p {
  margin-top: 8px;
}

iframe {
  border: 0;
  max-width: 100%;
}

table {
  width: 100%;
  border-collapse: collapse;
}

th {
  padding: 0.5em;
  font-weight: bold;
  background-color: #ececec;
}

td {
  vertical-align: top;
}

.table2 td {
  padding: 1px 3px;
  border: 1px solid #eee;
}

.leftpad {
  font-style: oblique;
  padding-left: 1%;
  width: 100%;
}

.header {
  width: 100%;
  margin: 0 auto;
}

.sitenav {
  top: 0px;
  width: 100%;
  position: fixed;
  padding-bottom: 6px;
  z-index: 1000;
  box-shadow: 3px 3px 5px #999;
  background-color: #EEE;
  border-bottom: 1px solid #f6f6f6;
}

.clear-content {
  width: 1px;
  height: 50px;
}

.tabs {
  margin-bottom: 100px;
}

.tabs a {
  white-space: nowrap;
  border-radius: 4px 4px 0px 0px;
  padding: 5px;
  padding-bottom: 4px;
  text-decoration: none;
}

.tabs a:active {
  color: #666;
  background: #f6f6f6;
}

.tabs a.current {
  border-radius: 5px;
}

.nav {
  font-weight: bold;
}

.nav a {
  padding: 5px;
  white-space: nowrap;
}

.nav a.this {
  border: 1px solid #999;
  border-radius: 5px;
  padding-bottom: 5px;
  text-decoration: none;
}

.ib {
  width: 38%;
}

.ibt {
  padding-left: 5px;
  width: 58%;
}

.ibtr {
  font-size: 90%;
  padding-top: 0.1em;
  padding-bottom: 1em;
  cursor:pointer;
}

.u {
  line-height: 1.2;
  font-size: 180%;
  padding: 0.5em;
  width: 36%;
  direction: rtl;
  unicode-bidi: bidi-override;
  text-align: right;
  font-family: tbldamga;
}

.t {
  padding: 0.5em;
  width: 30%;
}

.tr {
  padding: 0.5em;
  width: 30%;
}

.trans {
  font-style: italic;
  border-bottom: 1px solid #CCC;
}

.yhh {
  float: right;
  max-width: 30%;
}

.menu {
  float: right;
  margin-top: 6px;
  margin-right: 5%;
}

.menulink {
  font-size: 130%;
  font-weight: bold;
  text-decoration: none;
  border: 1px solid #999;
  border-radius: 4px;
  padding: 3px;
}

.menulink:active {
  color: #666;
  background-color: #EEE;
}

.xlink {
  font-size: 80%;
  font-weight: bold;
  float: right;
  margin-top: 6px;
}

hr {
  height: 2px;
  border: 0px;
  background: linear-gradient(to right, #CCC, #FFF);
}

ul, ol {
  padding-left: 1.5em;
}

ul li {
  list-style-type: square;
}

.d {
  margin-top: 1em;
  color: #900;
}

.mu {
  line-height: 1.2;
  direction: rtl;
  unicode-bidi: bidi-override;
  text-align: right;
  font-family: yazitlar;
  font-size: 150%;
  padding-left: 1%;
  padding-right: 1%;
  padding-bottom: 4px;
  cursor: pointer; 
  color: #000;
  background-color: #eee;
}

.mt {
  padding-top: 1em;
  padding-bottom: 1em;
  line-height: 1.3;
  font-family: monospace;
  cursor: pointer; 
  color: #900;
}

.mtr {
  font-size: 90%;
  cursor: pointer; 
  border-bottom: solid 2px #999;
}

.irk {
  border: 1px solid #CCC;
  padding: 0.5em;
  direction: rtl;
  unicode-bidi: bidi-override;
  text-align: right;
  font-family: 'irkbitig', 'turkic';
  font-size: 110%;
  cursor: pointer;
  background: #EEE;
}

.iblat {
  font-family: monospace;
  cursor: pointer;
  border-bottom: 2px solid #EEE;
}

.turuk {
  direction: rtl;
  unicode-bidi: bidi-override;
  text-align: right;
  font-family: 'tbldamga';
}

.damga {
  border: 1px solid #999;
  direction: rtl;
  unicode-bidi: bidi-override;
  font-family: 'tbldamga';
  text-align: center;
  border-radius: 3px;
  padding-left: 5px;
  padding-right: 5px;
}

.tamga {
  direction: rtl;
  unicode-bidi: bidi-override;
  font-family: 'tamga';
  text-align: center;
  border-radius: 3px;
  border: 1px solid #999;
  padding-left: 3px;
  padding-right: 3px;
}

#damga {
  direction: rtl;
  unicode-bidi: bidi-override;
  font-family: 'tamga';
  text-align: center;
  border-radius: 3px;
  border: 1px solid #999;
  padding: 5px;
}

.damgar {
  direction: rtl;
  unicode-bidi: bidi-override;
  font-family: 'tonyukuk';
}

#isim {
  background-color:#FFF;
  white-space: nowrap;
  font-family: tbldamga;
  border: 1px solid #ccc;
  line-height:1.1;
}

button {
  padding: 5px;
  font-size: 100%;
  box-shadow: 1px 1px 2px #BBB;
  cursor: pointer;
  border-radius: 4px;
  color: #333;
  background-color: #EEE;
  border: 1px solid #999;
}

button:active {
  filter: brightness(110%);
  box-shadow: 1px 1px 1px #BBB inset;
}

#accessbuttons button {
  font-weight: bold;
  font-size: 120%;
  padding: 6px;
  padding-left: 12px;
  padding-right: 12px;
  margin: 6px;
  min-width: 1.6em;
}

.content {
  max-width: 700px;
  padding-top: 9px;
  padding-left: 2%;
  padding-right: 2%;
  background-color: #FFF;
}

.contenti {
  padding-top: 9px;
  padding-left: 2%;
  padding-right: 2%;
}

.content100 {
  width: 98%;
  padding-top: 9px;
  padding-left: 2%;
}

.footer {
  margin-top: 3em;
  padding-left: 10%;
  padding-top: 3em;
  padding-bottom: 3em;
  background-color: #EEE;
}

#prevnext {
}

.ar {
  text-align: right;
  width: 40%;
  font-size: 110%;
  font-family: 'kuran', serif;
  line-height: 2;
}

.tur {
  width: 60%;
  font-size: 95%;
}

.lat {
  font-size: 90%;
}

.nr {
  font-size: 80%;
}

.kuran td {
  border: 1px solid #BBB;
  padding: 3px;
}

.audio {
  width: 100%;
}

@font-face {
  font-family: 'kuran';
  src: url('/css/kuranfont.ttf');
  font-weight: 400;
  font-style: normal;
}

red {
  color: #C00;
}

.rs {
  border: 1px solid #888;
  display: block;
  text-align: center;
  padding:1px;
  cursor: pointer;
  border-radius: 4px;
  background-color: #EEE;
}

.rs:active {
  color: #fff;
  background-color:#666;
}

.rs input:checked + span {
  display:block;
  border-radius: 3px;
  color: #fff;
  background-color: #666;
}

.path {
  font-weight: bold;
  padding-top: 16px;
  border-bottom: 1px solid #999;
  margin-bottom: 16px;
}

.path a {
  text-decoration: none;
  border: 1px solid #999;
  border-radius: 5px;
  padding: 6px;
  padding-bottom: 8px;
  background-color: #EEE;
  color: #333;
}

.logo {
  vertical-align: bottom;
  width: 200px;
  height: 46px;
  filter: drop-shadow(1px 1px 0px #FFF);
}

.logo1 {
  vertical-align: bottom;
  width: 58px;
  height: 46px;
  filter: drop-shadow(1px 1px 0px #FFF);
}

@media only screen and (min-width: 600px) {
  body {
    font-size: 18px;
  }
  .keytable {
    font-size:110%;
  }
  .uuu {
    font-size: 80px;  
    height: 300px; 
    min-height: 160px;
  }
  .uuuu {
    height: 530px;   
    font-size: 80px;
  }
  #ccolorPicker {
    height:33px;
  }
  #bgColorPicker {
    height:33px;
  }
  #strokeColorPicker {
    height:35px;
  }
  #fontColor {
    width:33px;
    height:35px;
  }
  #bgColor {
    width:33px;
    height:35px;
  }
  h1 {
    font-size: 150%;
  }
  h2 {
    font-size: 120%;
  }
  #latin {
    font-size: 120%;
  }
}

.redback {
  background-color:#faa;
}

.yellowback {
  background-color:#fd6;
}

.blueback {
  background-color:#ade;
}

.greenback {
  background-color:#dfd;
}

/* === SELECTORS FROM LIGHT.CSS (not in base.css) === */

a:link {
  color: #039;
}

a:visited {
  color: #039;
}

a:hover {
  color: #C66;
}

.pad td {
  border: 1px solid #eee;
}

.mpad td {
  border: 1px solid #eee;
}

.hikmetler td {
  border: 1px solid #eee;
}

.invert {
  filter: none;
}

.nnav {
  font-weight: bold;
}

.nnav a {
  color: #555;
  text-shadow: 1px 1px 2px #fff;
  background-color: #ddd;
  background: linear-gradient(#fff, #ccc);
  border: 1px solid #999;
}

.nnav a:active {
  background: #fff;
  box-shadow: inset 1px 1px 2px #ccc;
}

.nnav a.this {
  background: #fff;
  border: 1px solid #666;
  color: #000;
}

.irkbitig td {
  border: 1px dashed #cccccc;
}

.irkmobile td {
  border: 1px dashed #cccccc;
}

.kb td {
  border: 1px dashed #cccccc;
}

.tr a {
  color: #060;
}

.kalin {
  background: #d5e5ff;
}

.ince {
  background: #ffd5d5;
}

.normal {
  background: #eee;
}

.sil {
  background: #eee;
  color: red;
}

.ae {
  background: linear-gradient(to right,
#eee,
#eee 0%,
#d5e5ff 0%,
#d5e5ff 50%,
#ffd5d5 0%);
}

.ii {
  background: linear-gradient(to right,
#eee,
#eee 0%,
#d5e5ff 0%,
#d5e5ff 50%,
#ffd5d5 0%);
}

.hover-highlight {
  background-color: #FF3;
}

.clicked-highlight {
  background-color: #FD0;
}

.hover-highlight.clicked-highlight {
  background-color: #FD0;
}
